*,
::after,
::before {
  box-sizing: border-box;
}

/* CSS Document */
html,
body {
  margin: 0px;
  padding: 0px;

  color: #666666;
  height: 100%;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent;
}

.titlefont {
  font-family: "titlefont";
}

html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  overflow-x: hidden;
}

@media only screen and (max-width: 991px) {
  .dng-main {
    overflow-x: hidden;
    overflow-y: hidden;
  }
}

@media only screen and (max-width: 1400px) and (orientation: landscape) {
  .dng-main {
    overflow-x: hidden;
    overflow-y: hidden;
  }
}

h1 {
  margin: 5px 0 10px 0;
}

h2 {
  margin: 5px 0 10px 0;
}

h3 {
  margin: 5px 0 10px 0;
}

h4 {
  margin: 5px 0 10px 0;
}

h5 {
  margin: 5px 0 10px 0;
}

h6 {
  margin: 5px 0 10px 0;
}

::-webkit-input-placeholder {
  color: inherit;
  opacity: 0.9;
}

:-moz-placeholder {
  color: inherit;
  opacity: 0.9;
}

::-moz-placeholder {
  color: inherit;
  opacity: 0.9;
}

:-ms-input-placeholder {
  color: inherit;
  opacity: 0.9;
}

:placeholder {
  color: inherit;
  opacity: 0.9;
}

a,
a:link {
  text-decoration: none;
  transition: color ease 300ms;
  -moz-transition: color ease 300ms;
  -webkit-transition: color ease 300ms;
  -o-transition: color ease 300ms;
  -ms-transition: color ease 300ms;
}

.row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-left: -15px;
  margin-right: -15px;
  --bs-gutter-x: 30px;
}

.container {
  margin-right: auto;
  margin-left: auto;
}

.container-fluid {
  width: 100%;
  padding-left: 15px;
  padding-right: 15px;
  margin-left: auto;
  margin-right: auto;
}

@media (max-width: 575px) {
  .mt-xs-reset {
    margin-top: 0px !important;
  }

  .mr-xs-reset {
    margin-left: 0px !important;
  }

  .mb-xs-reset {
    margin-bottom: 0px !important;
  }

  .ml-xs-reset {
    margin-right: 0px !important;
  }

  .ml-reset {
    margin: 0px !important;
  }
}

@media (max-width: 767px) {
  .mt-sm-reset {
    margin-top: 0px !important;
  }

  .mr-sm-reset {
    margin-left: 0px !important;
  }

  .mb-sm-reset {
    margin-bottom: 0px !important;
  }

  .ml-sm-reset {
    margin-right: 0px !important;
  }

  .ml-reset {
    margin: 0px !important;
  }
}

@media (max-width: 991px) {
  .mt-md-reset {
    margin-top: 0px !important;
  }

  .mr-md-reset {
    margin-left: 0px !important;
  }

  .mb-md-reset {
    margin-bottom: 0px !important;
  }

  .ml-md-reset {
    margin-right: 0px !important;
  }

  .ml-reset {
    margin: 0px !important;
  }
}

@media (max-width: 1199px) {
  .mt-lg-reset {
    margin-top: 0px !important;
  }

  .mr-lg-reset {
    margin-left: 0px !important;
  }

  .mb-lg-reset {
    margin-bottom: 0px !important;
  }

  .ml-lg-reset {
    margin-right: 0px !important;
  }

  .ml-reset {
    margin: 0px !important;
  }
}

@media (max-width: 1199px) {
  .full-lg-none.full-column-inner {
    margin-left: 0 !important;
    width: auto !important;
  }
}

@media (max-width: 991px) {
  .full-md-none.full-column-inner {
    margin-left: 0 !important;
    width: auto !important;
  }
}

@media (max-width: 767px) {
  .full-sm-none.full-column-inner {
    margin-left: 0 !important;
    width: auto !important;
  }
}

@media (max-width: 575px) {
  .full-xs-none.full-column-inner {
    margin-left: 0 !important;
    width: auto !important;
  }
}

/*left full ,right full*/
.dng-left-full,
.dng-right-full {
  max-width: none;
}

/*list*/
.list-style,
.list-style li {
  list-style: none !important;
}

.list-style {
  margin: 0 !important;
  padding: 0 !important;
}

/*Fixed Footer*/
.fixed_footer_bottom {
  position: fixed;
  bottom: 0;
  right: 0;
  left: 0;
  overflow: hidden;
  max-height: 100%;
}

.fixed_footer_bottom .fixed_footer.active {
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  overflow: hidden;
  overflow-y: auto;
}

.fixed_footer_clone {
  background-color: #121212;
}

.dng-main.Boxed .rev_slider_wrapper.fullscreen-container {
  max-width: 100% !important;
  right: 0 !important;
}

@media only screen and (max-width: 991px) {
  .fixed_footer_bottom .fixed_footer.active {
    position: relative;
  }

  .fixed_footer_bottom,
  .fixed_footer_clone,
  .footer_box {
    height: auto !important;
    position: relative !important;
    max-height: inherit !important;
  }
}

/*color-white*/
.color-white,
.color-white p,
.color-white .Normal,
.color-white a,
.color-white a:link,
.color-white a:active,
.color-white a:visited,
.color-white a:hover,
.color-white h1,
.color-white h2,
.color-white h3,
.color-white h4,
.color-white h5,
.color-white h6 {
  color: #fff !important;
}

/*ilightbox-noscroll*/
body.ilightbox-noscroll {
  overflow: visible;
}

[data-parallax="parallax"] {
  visibility: hidden;
}

[data-parallax="parallax"].parallax-load {
  visibility: visible;
}

/*input*/
input[type="text"] {
  border-radius: 0;
}

/*icon*/
.fa,
.fas {
  font-weight: 900 !important;
}

.sico,
.icon-svg {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  vertical-align: middle;
}

.sico svg {
  width: 1em;
  height: 1em;
  fill: currentColor;
  vertical-align: inherit;
  vertical-align: initial;
}

p > .sico,
p > .icon-svg,
li > .sico,
li > .icon-svg {
  vertical-align: middle;
  margin-bottom: 0.2em;
}

/*icon-svg*/

.icon-svg svg {
  width: 1em;
  height: 1em;
  stroke: currentColor !important;
  opacity: 0;
  vertical-align: sub;
  color: inherit;
}

.icon-svg svg * {
  color: inherit;
}

.icon-svg svg path,
.icon-svg svg polyline,
.icon-svg svg rect,
.icon-svg svg line {
  stroke: currentColor;
  fill: none;
  stroke-width: 2;
  stroke-miterlimit: 10;
}

.icon-svg.animated svg {
  opacity: 1;
}

/*btn*/
[class^="button-"],
[class*=" button-"] {
  position: relative;
  display: inline-block;
  font-size: 15px;
  font-weight: 600;
  line-height: 50px;
  height: 50px;
  padding: 0 25px;
  margin-left: 3px;
  margin-bottom: 3px;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  user-select: none;
  background-image: none;
  border: none;
  border-radius: 50px;
  -webkit-transition: all 0.3s cubic-bezier(0.42, 0, 1, 1);
  transition: all 0.3s cubic-bezier(0.42, 0, 1, 1);
}

body [class*="btn-"]:hover {
}

[class*="btn-"]:focus {
  outline: 0;
  box-shadow: none;
}

body [class*="btn-"] {
  text-decoration: none !important;
}

/*social*/
[class*="social-"] {
  position: relative;
  display: inline-block;
}

/* section-no-padding */
.d-wrapper .section-no-padding.is-box .is-container {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
}

/* col-no-padding */
.row.col-no-padding {
  margin-right: 0;
  margin-left: 0;
}

.row.col-no-padding [class*="col-"] {
  padding-right: 0;
  padding-left: 0;
}

.is-container.no-space {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
  padding: 0 !important;
}

.layout-no-mt .is-container {
  margin-top: 0 !important;
}

.layout-no-mb .is-container {
  margin-bottom: 0 !important;
}

.layout-no-plr .is-container {
  padding-right: 0 !important;
  padding-left: 0 !important;
}

/*border radius*/
.border-radius-0 {
  border-radius: 0px !important;
}

.border-radius-3 {
  border-radius: 3px !important;
}

.border-radius-circle {
  border-radius: 50% !important;
}

/*border radius*/
.position-relative {
  position: relative !important;
}

.position-static {
  position: static !important;
}

.icon-cross {
  width: 1em;
  height: 1em;
  display: inline-block;
  position: relative;
}

.icon-cross::after,
.icon-cross::before {
  content: "";
  border-right: 2px solid currentColor;
  position: absolute;
  height: 94%;
  margin-top: 3%;
  right: 50%;
  border-radius: 3px;
  margin-right: -1px;
}

.icon-cross::after {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.icon-cross::before {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

/* */

/* Adjustment for Default & Foundation */
.d-wrapper .container > .row,
.d-wrapper .container > div > .row {
  padding-top: 10px;
  padding-bottom: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.d-wrapper .container-fluid > .row,
.d-wrapper .container-fluid > div > .row {
  padding-top: 10px;
  padding-bottom: 10px;
}

.d-wrapper a:hover {
  text-decoration: none;
}

.d-wrapper img {
  max-width: 100%;
}

@media all and (max-width: 1024px) {
  .margin-left-1024-reset {
    margin-right: 0px !important;
  }

  .margin-right-1024-reset {
    margin-left: 0px !important;
  }
}

/* Container for All Sections */
.d-wrapper {
  width: 100%;
  height: auto;
  box-sizing: border-box;
  margin: 0 auto;
  max-width: 100%;
  -webkit-transition: all ease 0.5s;
  -moz-transition: all ease 0.5s;
  -ms-transition: all ease 0.5s;
  -o-transition: all ease 0.5s;
  transition: all ease 0.5s;
}

.d-wrapper > div {
  display: table;
  width: 100%;
  height: auto;
  box-sizing: border-box;
  position: relative;
  -webkit-transition: all ease 0.3s;
  -moz-transition: all ease 0.3s;
  -ms-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  transition: all ease 0.3s;
}

.d-wrapper .is-wrapper {
  position: relative;
}

.d-wrapper::after {
  content: "";
  clear: both;
  display: block;
  overflow: hidden;
}

.d-wrapper .d-placeholder {
  display: none;
}

/* Boxes */
.is-box {
  vertical-align: middle;
}

.is-boxes {
  display: table;
  table-layout: fixed;
  width: 100%;
  height: 100%;
  position: relative;
}

.is-boxes:empty {
  min-height: 50px;
}

.is-overlay + .is-boxes > .is-box-centered:empty {
  height: 275px;
}

@media all and (max-width: 991px) {
  .is-overlay + .is-boxes:empty {
    min-height: 275px;
  }

  .is-overlay + .is-boxes > .is-box-centered:empty {
    height: 275px;
  }
}

.no-min-height {
  min-height: auto;
}

.is-box-centered {
  display: table-cell;
  width: 100%;
  position: relative;
  vertical-align: middle;
}

.is-stretch > div:not(.is-arrow-down) {
  position: relative;
  right: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  display: table;
}

.flexi-position {
  position: relative;
}

.is-stretch .flexi-position {
  position: absolute;
}

.is-section.is-stretch {
  min-height: 300px;
}

.is-section.layout-hidden-content {
  display: none !important;
}

/* New */

@media all and (max-width: 991px) {
  /*   .is-section:not(.is-stretch), .is-section-100:not(.is-stretch) { height: auto !important; } is-stretch is an exception */
  .is-section:not(.is-box) {
    height: auto !important;
  }

  /* .is-boxes { height: auto !important; }
    .is-boxes {
        height: 100% !important;
    }
 */
  /* new */

  .is-box-img {
    height: 300px !important;
  }

  .is-box-img .is-boxes {
    height: 100% !important;
  }

  /* .is-box-centered {display:block;} */
  .is-box-centered {
    display: table-cell;
  }

  .is-box {
    display: table !important;
  }

  /* new */
}

.is-container {
  margin: 0 auto;
  padding: 0 15px;
  position: relative;
  margin-right: auto;
  margin-left: auto;
  box-sizing: border-box;
  -webkit-transition: all ease 0.3s;
  -moz-transition: all ease 0.3s;
  -ms-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  transition: all ease 0.3s;
}

/* Boxed Layout */
.d-wrapper .is-boxed-layout .is-container {
  padding: 50px;
  background: #fff;
}

/* 80px */
@media all and (max-width: 1280px) {
  .d-wrapper .is-boxed-layout .is-container {
    padding: 30px;
  }
}

@media all and (max-width: 1024px) {
  .d-wrapper .is-boxed-layout .is-container {
    padding: 30px;
  }

  /*     .d-wrapper .is-boxed-layout .is-overlay {
        display: none !important;
    }
    .d-wrapper .is-boxed-layout {
        background: #fff !important;
    } */
}

/* Default Layout */

/* Middle */
.d-wrapper .is-box .is-container {
  margin-top: 100px;
  margin-bottom: 100px;
}

.has-sidebar .d-wrapper .is-box .is-container {
  margin-top: 40px;
  margin-bottom: 40px;
}

.sidebar_pos_left .is-container,
.sidebar_pos_right .is-container {
  padding: 0;
}

.sidebar_pos_fixleft .sidebar_dynamic .is-container,
.sidebar_pos_fixright .sidebar_dynamic .is-container,
.sidebar_pos_fixleftfull .sidebar_dynamic .is-container,
.sidebar_pos_fixrightfull .sidebar_dynamic .is-container {
  padding: 0;
}

@media all and (max-width: 991px) {
  .d-wrapper .is-box .is-container {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .has-sidebar .d-wrapper .is-box .is-container {
    margin-top: 20px;
    margin-bottom: 20px;
  }
}

/* Overlay */
.is-overlay {
  position: absolute;
  right: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  overflow: hidden;
  /*z-index:1;*/
}

/*.is-boxes, .is-box-centered {z-index:1}*/
.is-overlay .is-overlay-bg {
  position: absolute;
  right: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 60%;
}

.is-overlay .is-overlay-bg.is-scale-animated.is-appeared {
  animation: is-scale 25s ease forwards;
  -ms-animation: is-scale 25s ease forwards;
  -webkit-animation: is-scale 25s ease forwards;
  -o-animation: is-scale 25s ease forwards;
  -moz-animation: is-scale 25s ease forwards;
}

@keyframes is-scale {
  from {
    transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -moz-transform: scale(1);
  }

  to {
    transform: scale(1.2);
    -ms-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    -moz-transform: scale(1.2);
  }
}

.is-overlay .is-overlay-color {
  position: absolute;
  right: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  background-color: rgb(0, 0, 0);
  opacity: 0.05;
}

.is-overlay .is-overlay-content {
  position: absolute;
  right: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: inherit;
  /* dec 2017 */
}

.is-overlay .is-overlay-content.content-selectable {
  z-index: 1;
}

.overlay-responsive .is-overlay-mobile-bg {
  display: none;
}

@media (max-width: 767px) {
  .overlay-responsive .is-overlay-bg {
    display: none;
  }

  .overlay-responsive .is-overlay-mobile-bg {
    display: block;
    position: absolute;
    right: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }
}

.is-overlay-Video-bg {
  width: 100%;
  height: 100%;
  position: absolute;
  pointer-events: none;
  top: 0;
  right: 0;
}

.is-overlay-Video-bg video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* dec 2017 
.is-container {
    z-index: 1
}
*/
/* dec 2017 */

/* Section & Content Styles */

/* Background Color */
.is-bg-grey,
.d-wrapper > div.is-bg-grey {
  background-color: #eeeff0;
}

.is-bg-dark,
.d-wrapper > div.is-bg-dark {
  background-color: #111;
}

.is-bg-light,
.d-wrapper > div.is-bg-light {
  background-color: #fff;
}

.d-wrapper > div.is-bg-none {
  background-color: transparent;
}

/* Text Color */
.is-light-text,
.is-light-text h1,
.is-light-text h2,
.is-light-text h3,
.is-light-text h4,
.is-light-text h5,
.is-light-text h6,
.is-light-text p,
.is-light-text li,
.is-light-text div,
.is-light-text span:not(.sico) {
  color: #fff;
}

.is-dark-text .is-light-text {
  color: #fff;
}

/* Vertical Alignment */
.is-content-top {
  vertical-align: top;
}

.is-content-bottom {
  vertical-align: bottom;
}

/* Horizontal Alignment */
.is-container.is-content-left {
  margin-right: 100px;
}

.is-container.is-content-right {
  margin-left: 100px;
}

@media all and (max-width: 1200px) {

  .is-container.is-content-left {
    margin-right: 60px;
  }

  .is-container.is-content-right {
    margin-left: 60px;
  }
}

@media all and (max-width: 991px) {
  .is-container.is-content-left {
    margin-right: auto;
  }

  .is-container.is-content-right {
    margin-left: auto;
  }
}

/* Vertical Alignment */
.is-content-top {
  vertical-align: top;
}

.is-content-bottom {
  vertical-align: bottom;
}

.is-content-top > .is-boxes > .is-container {
  align-self: flex-start;
}

.is-content-bottom > .is-boxes > .is-container {
  align-self: flex-end;
}

/* Text Alignment */
.is-align-right {
  text-align: left;
}

.is-align-center {
  text-align: center;
}

.is-align-left {
  text-align: right;
}

.is-align-justify {
  text-align: justify;
}

/* Section Height */

@media (max-width: 575.98px) {
  #Body .is-section-xs-50 {
    height: 50vh;
  }

  #Body .is-section-xs-auto {
    height: auto;
    min-height: auto;
  }
}

@media (max-width: 767.98px) {
  #Body .is-section-sm-50 {
    height: 50vh;
  }

  #Body .is-section-sm-auto {
    height: auto;
    min-height: auto;
  }
}

@media (max-width: 991.98px) {
  #Body .is-section-md-50 {
    height: 50vh;
  }

  #Body .is-section-md-auto {
    height: auto;
    min-height: auto;
  }
}

@media (max-width: 1199.98px) {
  #Body .is-section-lg-50 {
    height: 50vh;
  }

  #Body .is-section-lg-auto {
    height: auto;
    min-height: auto;
  }
}

/* Stretched container (not used yet) */
.is-container.is-stretch-w {
  margin-right: 0;
  margin-left: 0;
  padding-right: 0 !important;
  padding-left: 0 !important;
  max-width: 100% !important;
  width: 100% !important;
}

.is-container.is-stretch-h {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.is-container.is-stretch-w > div {
  padding-right: 0 !important;
  padding-left: 0 !important;
}

.is-container.is-stretch-w > div > div {
  padding-right: 0 !important;
  padding-left: 0 !important;
}

.is-container.is-stretch-h > div {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.is-container.is-fullheight {
  height: 100%;
}

.is-container.is-container-fluid {
  max-width: none;
  width: auto;
}

.bg-attachment-fixed,
.bg-attachment-fixed .is-overlay-bg {
  background-attachment: fixed !important;
}

/*ipad background attachment*/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 1) {
  .bg-attachment-fixed,
  .bg-attachment-fixed .is-overlay-bg {
    background-attachment: scroll !important;
  }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) {
  .bg-attachment-fixed,
  .bg-attachment-fixed .is-overlay-bg {
    background-attachment: scroll !important;
  }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 1) {
  .bg-attachment-fixed,
  .bg-attachment-fixed .is-overlay-bg {
    background-attachment: scroll !important;
  }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 2) {
  .bg-attachment-fixed,
  .bg-attachment-fixed .is-overlay-bg {
    background-attachment: scroll !important;
  }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
  .bg-attachment-fixed,
  .bg-attachment-fixed .is-overlay-bg {
    background-attachment: scroll !important;
  }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {
  .bg-attachment-fixed,
  .bg-attachment-fixed .is-overlay-bg {
    background-attachment: scroll !important;
  }
}

@media only screen and (min-device-width: 834px) and (max-device-width: 1112px) and (-webkit-min-device-pixel-ratio: 2) {
  .bg-attachment-fixed,
  .bg-attachment-fixed .is-overlay-bg {
    background-attachment: scroll !important;
  }
}

@media only screen and (min-device-width: 834px) and (max-device-width: 834px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
  .bg-attachment-fixed,
  .bg-attachment-fixed .is-overlay-bg {
    background-attachment: scroll !important;
  }
}

@media only screen and (min-device-width: 1112px) and (max-device-width: 1112px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {
  .bg-attachment-fixed,
  .bg-attachment-fixed .is-overlay-bg {
    background-attachment: scroll !important;
  }
}

@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 2) {
  .bg-attachment-fixed,
  .bg-attachment-fixed .is-overlay-bg {
    background-attachment: scroll !important;
  }
}

@media only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
  .bg-attachment-fixed,
  .bg-attachment-fixed .is-overlay-bg {
    background-attachment: scroll !important;
  }
}

@media only screen and (min-device-width: 1366px) and (max-device-width: 1366px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {
  .bg-attachment-fixed,
  .bg-attachment-fixed .is-overlay-bg {
    background-attachment: scroll !important;
  }
}

/* Others */

.is-hidden {
  display: none !important;
}

.gm-style {
  font-family: inherit !important;
}

/*.is-rounded-button-medium*/
.is-rounded-button-medium {
}

.is-rounded-button-medium a {
  display: inline-block;
  text-align: center;
  margin: 0 20px;
  border-radius: 500px;
  width: 70px;
  height: 70px;
  background-color: #aaa;
  overflow: hidden;
}

.is-rounded-button-medium a i {
  display: inline-block;
  width: 100%;
  height: 100%;
  vertical-align: middle;
  color: #ffffff;
  font-size: 30px;
  line-height: 70px;
}

.is-rounded-button-medium a:first-child {
  margin: 0 0 0 20px;
}

.is-rounded-button-medium a:last-child {
  margin: 0 20px 0 0;
}

/*custom module loading*/
@-webkit-keyframes loading-rotate {
  0% {
    -webkit-transform: rotate(0);
  }

  100% {
    -webkit-transform: rotate(360deg);
  }
}

@-moz-keyframes loading-rotate {
  0% {
    -moz-transform: rotate(0);
  }

  100% {
    -moz-transform: rotate(360deg);
  }
}

@keyframes loading-rotate {
  0% {
    transform: rotate(0);
  }

  100% {
    transform: rotate(360deg);
  }
}

.custom-module .swiper-container.loading,
.custom-module .soon.loading {
  min-height: 100px;
  max-height: 50vh;
  position: relative;
}

.custom-module .swiper-container.loading > *,
.custom-module .soon.loading > * {
  visibility: hidden;
}

.custom-module .swiper-container.loading:after,
.custom-module .soon.loading:after {
  content: "";
  width: 40px;
  height: 40px;
  display: inline-block;
  border: 5px solid #e3e3e3;
  border-top-color: #555;
  border-right-color: #555;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  position: absolute;
  top: 30px;
  right: 50%;
  margin-right: -20px;
  -webkit-animation: loading-rotate 0.7s infinite;
  -moz-animation: loading-rotate 0.7s infinite;
  animation: loading-rotate 0.7s infinite;
  z-index: 101;
}

.custom-module .soon {
  display: none;
}

.custom-module .number {
  color: currentColor;
}

#Body:not(.builder-editor-mode) .custom-module .ajaxform .from-error {
  display: none;
}

/*video*/
.html5-video {
  position: relative;
}

.html5-video video {
  width: 100%;
}

.html5-video .play-button {
  position: absolute;
  right: 50%;
  top: 50%;
  margin: -36px -36px 0 0;
  cursor: pointer;
}

/*tabs*/

/* section-carousel-bg*/
.section-slider-bgcarousel .is-overlay,
.section-slider-bgcarousel .is-overlay-content.content-selectable,
.section-slider-bgcarousel .swiper-container,
.section-slider-bgcarousel .is-overlay {
  z-index: initial;
}

.section-carousel-bg .swiper-wrapper-overflow {
  height: 100%;
}

.section-carousel-bg .swiper-slide {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.section-carousel-bg .swiper-pagination {
  bottom: 30px;
  margin: 0;
  position: absolute;
}

.section-carousel-bg .swiper-wrapper-overflow {
  padding: 0;
}

@media only screen and (min-width: 992px) {
  .border_left {
    border-left: 1px solid gray;
  }

  .section-carousel-bg.swiper-container .swiper-button-next,
  .section-carousel-bg.swiper-container .swiper-button-prev {
    width: 45px;
    height: 45px;
    margin: -23px 0 0 !important;
  }

  .section-carousel-bg.swiper-container .swiper-button-next {
    left: 25px;
    right: auto;
  }

  .section-carousel-bg.swiper-container .swiper-button-prev {
    right: 25px;
  }

  .section-carousel-bg.swiper-container .swiper-button-next span,
  .section-carousel-bg.swiper-container .swiper-button-prev span {
    width: 30px;
    height: 30px;
    border-width: 2px;
    margin-top: -15px;
  }
}

/*menu img size*/
.gomenu a img {
  width: 1em;
  vertical-align: middle;
  margin-left: 5px;
  margin-bottom: 2px;
}

.custom-flex-shimani .header-content-wrap {
  display: flex;
  align-items: center;
}

.h-fullsize {
  height: 34px;
}

/* *****************************************custom css********************************* */
/* *****************************************contactus css********************************* */
.slide-health {
  margin: 2rem 0;
  border-radius: var(--b-radius);
  overflow: hidden;
}

.title-contact-us {
  color: var(--accent-color2);
  font-size: 1.3rem;
}

.subtitle_addressshimani {
  color: #707070;
  font-weight: 600;
  font-size: 1rem;
  margin-bottom: 2rem;
}

.txt-adressshimani {
  color: var(--accent-color) !important;
  font-size: 0.8rem;
  margin-bottom: 1.1rem;
  display: inline-block;
}

.addresbox-shimani {
  display: flex;
  justify-content: space-between;
  margin-bottom: 2rem;
}

.box_sochial a {
  text-decoration: none;
}

.txt_sochial_shimani {
  display: inline-block;
  margin-left: 0.4rem;
}

.txt_sochial_shimani {
  direction: ltr;
  color: #b7b7b7;
}

/* ****************************************aboutus**************** */

.about_shimani_tiltle,
.reached_title {
  font-size: 1.5rem;
  font-weight: 600;
  color: var(--custom-color1);
}

.txt_about_desc {
  line-height: 2;
}

.box_svg_about {
  background-color: #fafafa;
}

.txt_svg_about_shimani {
  margin: 0.5rem 0;
}

.txt_about_desc,
.txt_svg_about_shimani {
  color: var(--custom-color1);
}

.text_svg_shiamni {
  color: var(--custom-color1);
  font-size: 0.7rem;
}

.wraper_svg_icone_shimani {
  margin: 20px 0;
}

.holder_fild_svg_shimani {
  background-color: #ededed;

  border-radius: 5px;
  transition: all 0.4s;
}

.svg_box_icone {
  color: #4a7235;
}

.holder_fild_svg_shimani:hover {
  background-color: #4a7235;
}

.holder_fild_svg_shimani:hover .svg_box_icone {
  color: white;
}

.holder_fild_svg_shimani:hover .text_svg_shiamni {
  color: white;
}

footer.footer > .container-fluid {
  padding: 4rem 0;
  margin-top: 2rem;
}

.box_sochial_shimani {
  display: flex;
  justify-content: end;
  margin-top: 50px;
}

.phone_number {
  display: flex;
  justify-content: flex-start;
}

.phone-footer > p {
  margin-bottom: 50px;
}

.phone_number {
  direction: ltr;
}

.box_svg_sochial {
  margin: 0 8px;
}

.permissions {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  background-color: white;
  border-radius: var(--b-radius);
  overflow: hidden;
  padding: 10px 5px;
  margin-bottom: 20px;
}

.txt-logo-footer {
  color: var(--custom-color1);
  font-size: 0.7rem;
}

/* .hover_shimani:hover{
  background-color: var(--accent-color3);

} */

/****************************** hover btn_shimani start*************** */

.hover_shimani {
  transition: all 200ms ease;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  position: relative;
  z-index: 5;
  overflow: hidden;
}

.box_list_item_hyper_link {
  background-color: var(--accent-color2);
  padding: 5px 10px;
  width: 140px;
  display: flex;
  justify-content: space-between;
  border-radius: var(--b-radius);
  transition: all 0.4s;
  overflow: hidden;
  font-size: 0.8rem;
}

.pseudo_hover_shimani {
  position: absolute !important;
  display: block;
  position: absolute;
  border-radius: 100% !important;
  z-index: -1;
  width: 0;
  height: 0;
  transition: 0.7s all !important;
}

.pseudo_hover_shimani {
  background-color: var(--accent-color3);
  opacity: 0.5;
  transform: translate(-50%, -50%);
}

/****************************** hover btn_shimani end*************** */
/* *************************************************** responsive */
.wraper_baner_property {
  margin: 30px 0;
}

.box_svg_experience {
  background-color: var(--accent-color2);
  width: 30px;
  height: 30px;
  border-radius: var(--b-radius);
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.4s;
  cursor: pointer;
}

.box_svg_customlist {
  background-color: var(--accent-color2);
  width: 30px;
  height: 30px;
  border-radius: var(--b-radius);
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.4s;
  cursor: pointer;
}
.w-50 {
  width: 50%;
}

.custom-sw-experience-next.swiper-button-disabled .box_svg_experience {
  background-color: var(--accent-color4);
}

.custom-sw-experience-prev.swiper-button-disabled .box_svg_experience {
  background-color: var(--accent-color4);
}

.custom-customlist-next.swiper-button-disabled .box_svg_customlist {
  background-color: var(--accent-color4);
}

.custom-customlist-prev.swiper-button-disabled .box_svg_customlist {
  background-color: var(--accent-color4);
}

.box_svg_customlist:hover {
  background-color: var(--accent-color3);
}

.box_svg_experience:hover {
  background-color: var(--accent-color3);
}

.arrow_experience_shimani {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
}

.custom-sw-experience-next {
  left: 0;
  transform: translateY(-50%) rotate(180deg);
}

.wraper_experience_shimani {
  margin: 40px 0;
}

.custom-customlist-next {
  position: absolute;
  top: 50%;
  left: 0px;
  z-index: 10;
  transform: translateY(-50%) rotate(180deg);
}

.custom-customlist-prev {
  position: absolute;
  top: 50%;
  right: 0px;
  z-index: 10;
  transform: translateY(-50%);
}

/* start go to top ************************************ */
.back-to-top {
  position: fixed;
  bottom: 0;
  right: -40px;
  width: max-content;
  display: none;
  align-items: center;
  justify-content: space-evenly;
  transform-origin: center center;
  transform: translateY(100%);
  transition: all 0.8s;
  z-index: 200;
}

.back-to-top::after {
  content: "";
  display: block;
  margin: 0 5px;
  width: 50px;
  height: 5px;
  background-color: var(--accent-color2);
  cursor: pointer;
}

.personal-cursor {
  cursor: pointer;
  color: var(--accent-color3);
  font-weight: 600;
}

.back-to-top.active {
  bottom: 120px;
  transform: rotate(-90deg);
}

.para1 {
  position: fixed;
  z-index: 10002;
  top: 0;
  left: 0;
  width: 0;
  height: 5px;
  background-color: var(--accent-color3);
  transition: all 0.4s;
}

/* .mouse_move {
    position: absolute;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    pointer-events: none;
    transform: translate(-50%, -50%);
    z-index: 9999;
    border: 2px solid var(--accent-color3);
}
.mouse_dot {
    position: absolute;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    pointer-events: none;
    transition: all 0.3s;
    transform: translate(-50%, -50%);
    background-color: rgba(218, 218, 218, 0.4);
    z-index: 9999;
} 
body {
    cursor: none;
}*/

.shimani_posteroverpic {
  margin-bottom: 40px;
}

.hover_product {
  position: relative;
  display: block;
}

/* end go to top ************************************ */

.gap-2 {
  gap: 1rem;
}

.gap-1 {
  gap: 0.5rem;
}

.gap-3 {
  gap: 1.5rem;
}

.btn {
  border: none;
  padding: 5px;
  font-size: 0.8rem;
  border-radius: var(--b-radius);
  font-weight: 600;
  cursor: pointer;
}

.btn {
  color: var(--custom-color3);
  background-color: var(--accent-color2);
}

.spicer {
  height: 50px;
}

.wraper_contact-form .dnnFormSectionHead {
  display: none;
}

.wraper_contact-form {
  padding: 0 15px;
}

.text-sm {
  font-size: 0.8rem;
}

.wraper_contact-form
  #dnn_ctr2454_Feedback_divFeedbackFormContent
  fieldset:nth-of-type(1) {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  grid-template-rows: 1fr;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
}

.wraper_contact-form
  #dnn_ctr2454_Feedback_divFeedbackFormContent
  fieldset
  textarea {
  width: 98% !important;
  max-width: unset !important;
}

.wraper_contact-form .Feedback_Field,
.wraper_contact-form .Feedback_Field .dnnFormItem {
  width: 100%;
}

.dnnForm.NarrowFeedbackForm .dnnFormItem INPUT,
.dnnForm.NarrowFeedbackForm .dnnFormItem TEXTAREA,
.dnnForm.NarrowFeedbackForm .dnnFormItem SELECT {
  width: 94% !important;
}

.text-justify {
  text-align: justify;
}
.free_sub_title {
  font-size: 1rem;
  font-weight: 600;
  color: #555;
  margin: 0.5rem 0;
}
@media(max-width:766.98px){
  .wraper_image_free::after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #4a7235;
    content: "";
    z-index: -1;
    border-radius: 30% 70% 70% 30% / 30% 30% 70% 70%;
    box-shadow: 15px 15px 50px rgba(0, 0, 0, 0.2);
    animation: morphing 10s infinite;
    overflow: hidden;
  }
}

@media (min-width: 767px) {
  .wraper_image_free::after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #4a7235;
    content: "";
    clip-path: polygon(0 0, 80% 0, 100% 100%, 0% 100%);
    z-index: -1;
  }

  .back-to-top {
    display: flex;
  }
  .wraper_contact-form
    #dnn_ctr2454_Feedback_divFeedbackFormContent
    fieldset:nth-of-type(1) {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: 1fr;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .title-contact-us {
    margin-bottom: 2rem;
  }
}
.banner_fig_offer {
  border-radius: 5px;
  overflow: hidden;
  border: 1px solid #d1d1d1;
  margin-bottom: 1rem;
}
.wraper_banner {
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3) !important;
  border-radius: var(--b-radius);
}
.wraper_image_free {
  position: relative;
  z-index: 10;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 30px 0;
}

.free_title_text {
  color: #085045;
  font-size: 2rem;
  font-weight: 900;
}

.permissions img {
  width: 75px;
}
.text-footer {
  height: 13rem;
  overflow-y: auto;
  padding: 1rem;
  font-size: 0.8rem;
}

* {
  scrollbar-width: thin;
}
.MobileNav {
  background-image: url("/Portals/0/menu-bg.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
}
.MobileNav {
  position: fixed;
  bottom: 0;
}
.MobHome {
  background-color: #4a7235;
  border-radius: 50%;
  padding: 0.5rem;
  transform: translateY(-1rem);
}

@keyframes morphing {
  0% {
    border-radius: 30% 70% 70% 30% / 30% 30% 70% 70% box-shadow 15px 15px 50px
      rgba(0, 0, 0, 0.2);
  }
  25% {
    border-radius: 0cqb 58% 42% 75% 25% / 76% 46% 54% 24%;
  }
  50% {
    border-radius: 50% 50% 33% 67% / 55% 27% 73% 45%;
    box-shadow: -10px -5px 50px rgba(0, 0, 0, 0.2);
  }
  75% {
    border-radius: 33% 67% 58% 42% / 63% 68% 32% 37%;
  }
}
